object FrmTecladoCompleto: TFrmTecladoCompleto
  Left = 54
  Top = 311
  BorderIcons = []
  BorderStyle = bsSingle
  Caption = 'Teclado Alpha Num'#233'rico'
  ClientHeight = 274
  ClientWidth = 614
  Color = clGray
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'Tahoma'
  Font.Style = []
  OldCreateOrder = False
  Position = poDesktopCenter
  OnCreate = FormCreate
  PixelsPerInch = 96
  TextHeight = 13
  object TouchKeyboard1: TTouchKeyboard
    Left = 0
    Top = 36
    Width = 614
    Height = 238
    Align = alClient
    Color = clGray
    GradientEnd = clSilver
    GradientStart = clGray
    Layout = 'Standard'
    ParentColor = False
  end
  object PnText: TPanel
    Left = 0
    Top = 0
    Width = 614
    Height = 36
    Align = alTop
    BevelOuter = bvNone
    TabOrder = 1
    object EdtVisor: TcxTextEdit
      Left = 1
      Top = 1
      ParentFont = False
      Properties.ReadOnly = False
      Style.BorderStyle = ebsNone
      Style.Color = clInfoBk
      Style.Font.Charset = DEFAULT_CHARSET
      Style.Font.Color = clWindowText
      Style.Font.Height = -19
      Style.Font.Name = 'Tahoma'
      Style.Font.Style = [fsBold]
      Style.IsFontAssigned = True
      StyleDisabled.Color = clInfoBk
      StyleDisabled.TextColor = clDefault
      TabOrder = 0
      TextHint = 'Digite...'
      OnKeyDown = EdtVisorKeyDown
      Width = 612
    end
  end
end
